.flexgrid_1,.flexgrid_2,.flexgrid_3,.flexgrid_4,.flexgrid_6{margin-left:.92%;margin-right:.92%;}
.moduletablemenu ul li a span {background-position: 100% -131px;}
/*@group Columns  */.cols1{display:block;float:none !important;margin:0 !important;}
.cols2{width:48%;}.cols3{width:32%;}.cols4{width: 21%;}
.column1,.column2,.column3,.column4{float:left;margin:0}
.column2.cols2{margin-left: 4%;}
.column2.cols3,.column3.cols3{margin-left: 2%;}
.column2.cols4,.column3.cols4,.column4.cols4{margin-left: 4%;}
div.container_12 div.grid_8 {z-index: 1000;}

